## meterec 0.8~ds0

=== debian/changelog ===
meterec (0.8~ds0-1build1) quantal; urgency=low

  * No-change rebuild for the libconfig transition

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 11 Jun 2012 17:25:47 -0600

meterec (0.8~ds0-1) unstable; urgency=low

  * Initial release. (Closes: #658234)

 -- Alessio Treglia <alessio@debian.org>  Wed, 01 Feb 2012 10:57:45 +0100
