=== debian/rules ===
#!/usr/bin/make -f

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --repack --force-download
