## meterec 0.9.1~ds0

=== debian/changelog ===
meterec (0.9.1~ds0-1) unstable; urgency=low

  * New upstream bugfix-only release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Sep 2012 17:47:03 +0200

meterec (0.9~ds0-1) unstable; urgency=low

  * New upstream release.
  * Don't install the "test" utility.
  * Install NEWS file as upstream changelog.
  * Enable hardening by setting dh level to 9.
  * Fix misspellings.
    Thanks to Jonas Smedegaard
  * Update Upstream's mail.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 21 Aug 2012 12:16:13 +0200
