## meterec 0.9.2~ds0

=== debian/changelog ===
meterec (0.9.2~ds0-3) unstable; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure URI in Format field.
  * debian/rules: get-orig-source deleted because it's unnecessary.
  * debian/upstream/metadata: created.
  * debian/watch: version bumped level to 4.

 -- Rafael Onetta Araujo <rafaelonetta94@gmail.com>  Fri, 07 Aug 2020 08:22:04 -0300

meterec (0.9.2~ds0-2) unstable; urgency=medium

  * QA upload
  * Orphaning this
  * Fix missing hardening flags (Closes: #687047)

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Feb 2016 10:51:52 +0000

meterec (0.9.2~ds0-1) unstable; urgency=low

  * New upstream release:
    - Fixed bug where audio would play at time 0 while end of track
      was reached.
    - Fixed bug where audio was choppy after seek.
  * Replace libjack-dev with libjack-jackd2-dev.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 03 Sep 2013 16:54:41 +0100
