=== debian/control ===
Source: meterec
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libconfig-dev,
               libjack-jackd2-dev,
               libncurses-dev,
               libsndfile-dev,
Standards-Version: 4.5.0
Homepage: http://meterec.sourceforge.net/
Rules-Requires-Root: no

Package: meterec
Architecture: any
Depends: jackd,
         ${misc:Depends},
         ${shlibs:Depends},
Description: minimalistic multi track recorder
 meterec works as a basic multi track tape recorder. The aim of meterec
 is to minimise the interactions of the users with the computer and allow
 them to focus on their instrumental performance. For this reason meterec
 features are minimal. One of the main "limitations" is that meterec can
 only restart from time 0:00:00.00: if you fail one take, start it over
 again. Rather than learning how to use a specific software to correct
 what you lost, meterec forces to learn and master your instrument.
