=== debian/watch ===
version=4
opts=dversionmangle=s/~ds.*// \
http://sf.net/meterec/meterec-(.*)\.tgz \
	debian sh debian/repack.stub
