## meterec 0.9.3

=== debian/changelog ===
meterec (0.9.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Updated gbp.conf to default configuration.
  * debian/control:
    - Bumped Standards-Version to 4.5.1.
  * Deleted files to repack.
  * debian/docs:
    - Added AUTHORS.
  * debian/watch:
    - Removed opts.
  * debian/copyright:
    - Added myself.
  * debian/tests:
    - Added control to autopkgtest.
  * Added salsa-ci.yml.
  * debian/upstream:
    - Remove obsolete field Name from d/u/metadata.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 21 Dec 2020 12:55:33 -0300
