=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                libjack-jackd2-dev,
                libncurses-dev,
                libsndfile-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://meterec.sourceforge.net/
 Rules-Requires-Root: no
