=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export REPACK_SH=$(CURDIR)/debian/repack.sh

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	dh_auto_install
	rm -f debian/meterec/usr/bin/test

override_dh_installchangelogs:
	dh_installchangelogs NEWS
