=== debian/watch ===
version=4
http://sf.net/meterec/meterec-(.*)\.tgz
